<!-- Admin polja  -->
<div class="eps-wrapper">
    <div class="row">
	<div class="col-lg-6">
	    <h1>{$Eps_content.ADMIN_TITLE|escape:'htmlall':'UTF-8'}</h1>
	</div>
	<div class="col-lg-6 text-right">
	    <a target="_blank" href="{$Eps_content.EPS_URL|escape:'htmlall':'UTF-8'}"><img height="60" src="../modules/eps/logo_large.png" alt=""></a>
	</div>
    </div>
    <div style="clear:both"></div><hr>
    <div id="fieldset_0" class="panel">
	<div class="panel-heading">
	    <i class="icon-wrench"></i> {$Eps_content.ADMIN_LEGEND|escape:'htmlall':'UTF-8'}
	</div>
	<ul id="tabs" class="nav nav-tabs" data-tabs="tabs">
	    <li class="active"><a data-toggle="tab" href="#basic">{$Eps_content.EPS_CONFIGURATION|escape:'htmlall':'UTF-8'}</a></li>
	    <li><a data-toggle="tab" href="#trouble">{$Eps_content.EPS_TROUBLE|escape:'htmlall':'UTF-8'}</a></li>
	    <li><a data-toggle="tab" href="#about">{$Eps_content.EPS_ABOUT|escape:'htmlall':'UTF-8'}</a></li>
	</ul>
	<div class="tab-content">
	    <div id="basic" class="tab-pane fade in active">
		<br/>
		<div class="form-wrapper">
			
			<form role="form" method="post" action="{$smarty.server.REQUEST_URI|escape:'htmlall':'UTF-8'}" id="eps_configuration">
			<!-- EPS Administration TEST MODE -->
			<div class="row">

			    {if isset($troublesent)}
					<div class="alert alert-success">{$Eps_content.EPS_TROUBLE_SENT|escape:'htmlall':'UTF-8'}</div>
			    {/if}
			    {if isset($updatedconfig)}
					<div class="alert alert-success">{$Eps_content.EPS_UPDATED_TRUE|escape:'htmlall':'UTF-8'}</div>
			    {/if}

			    <div class="col-lg-6">
				    <div class="form-group">
					    <label for="EPS_TEST_ENABLED">{$Eps_content.EPS_TEST|escape:'htmlall':'UTF-8'}</label>
					    <select class="form-control" name="EPS_TEST_ENABLED"  required>
							<option  {if $EPS_TEST_ENABLED==="1"}selected='selected'{/if}value="1">{$Eps_content.YES|escape:'htmlall':'UTF-8'}</option>
							<option  {if $EPS_TEST_ENABLED==="0"}selected='selected'{/if} value="0">{$Eps_content.NO|escape:'htmlall':'UTF-8'}</option>
					    </select>
					</div>
				
				    <!-- EPS Administration USER-ID -->
					<div class="form-group">
					    <label for="EPS_USER_ID">{$Eps_content.EPS_USER_ID|escape:'htmlall':'UTF-8'}</label>
					    <input class="form-control" type="text" name="EPS_USER_ID" value="{$EPS_USER_ID}" autocomplete="off" required>
					</div>

					<!-- EPS Administration PIN -->
					<div class="form-group">
					    <label for="EPS_PIN">{$Eps_content.EPS_PIN|escape:'htmlall':'UTF-8'}</label>
					    <input class="form-control" type="text" name="EPS_PIN" value="{$EPS_PIN}" autocomplete="off"  required>
					</div>
			    </div>

			    <div class="col-lg-6">

					<!-- EPS Administration BIC -->
					<div class="form-group">
					    <label for="EPS_BIC">{$Eps_content.EPS_BIC|escape:'htmlall':'UTF-8'}</label>
					    <input class="form-control" type="text" name="EPS_BIC" value="{$EPS_BIC}" autocomplete="off"  required>
					</div>


					<!-- EPS Administration IBAN -->
					<div class="form-group">
					    <label for="EPS_IBAN">{$Eps_content.EPS_IBAN|escape:'htmlall':'UTF-8'}</label>
					    <input class="form-control" type="text" name="EPS_IBAN" value="{$EPS_IBAN}" autocomplete="off"  required>
					</div>
			
			    </div>
			</div>
		

			<input type="hidden" name="submitEps" value="eps_configuration" />
			<div class="alert alert-info">	
			    {$Eps_content.EPS_SUCCESS_URL|escape:'htmlall':'UTF-8'} <b>{$success_url}</b>
			</div>
			<div class="panel-footer">
			    <button class="btn btn-default pull-right" name="submitButton"  id="eps_submit" value="Save" type="submit">
				<i class="process-icon-save"></i> {$Eps_content.EPS_SAVE|escape:'htmlall':'UTF-8'}
			    </button>
			</div>
		  </form>
		</div>
	    </div>

	    <div id="trouble" class="tab-pane ">
		<form role="form" method="post" action="{$smarty.server.REQUEST_URI|escape:'htmlall':'UTF-8'}" id="eps_configuration">
		    <input type="hidden" name="submitTrouble" value="eps_trouble" />
		    <br/>
		    <br/>
		    <div class="row">
			<div class="col-lg-12">
			    <div class="alert alert-info">
				{$Eps_content.EPS_TROUBLE_NOTE|escape:'htmlall':'UTF-8'}
			    </div>
			</div>
		    </div>
		    <button class="btn btn-default" name="submitTrouble"  id="eps_submit" value="Save" type="submit">
				<i class="icon-wrench"></i> {$Eps_content.EPS_SEND|escape:'htmlall':'UTF-8'}
		    </button>
		</form>
	    </div>

	    <div id="about" class="tab-pane ">
		<div class="row">
		    <div class="col-lg-12 text-center">
			<a target="_blank" href="{$Eps_content.eps_URL|escape:'htmlall':'UTF-8'}"><img src="../modules/eps/logo_large.png" alt=""></a>
			<br/>
			<p>Presta shop module developed by: <a target="blank" href="http://leftor.com">Leftor d.o.o.</a></p>
			<br/>
			<p>&copy; {date('Y')} Eps</p>
		    </div>
		</div>
	    </div>
	</div>
    </div>
</div>
